Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: kirigami
Source: https://cgit.kde.org/kirigami.git

Files: *
Copyright: 2009, Alan Alpert <alan.alpert@nokia.com>
           2014, Aleix Pol Gonzalez <aleixpol@blue-systems.com>
           2016, Aleix Pol Gonzalez <aleixpol@kde.org>
           2017, Eike Hein <hein@kde.org>
           1991, Free Software Foundation, Inc
           2010-2017, Marco Martin <mart@kde.org>
           2010-2016, Marco Martin <notmart@gmail.com>
           2010, Ménard Alexis <menard@kde.org>
           2012, Sebastian Kügler <sebas@kde.org>
License: LGPL-2+

Files: debian/*
Copyright: 2016, Bhushan Shah <bhush94@gmail.com>
License: LGPL-2+

License: LGPL-2+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU Library General Public License as
 published by the Free Software Foundation; either version 2, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU Library General Public License for more details
 .
 The full text of the GNU Library General Public License version 2 can be
 found in the file `/usr/share/common-licenses/LGPL-2'.

License: LGPL-2.1+3+KDEeV
 This file is distributed under the license LGPL version 2.1 or
 version 3 or later versions approved by the membership of KDE e.V.
 .
 The full text of the GNU Lesser General Public License version 2.1 can be
 found in the file `/usr/share/common-licenses/LGPL-2.1', likewise, the full
 text of the GNU Lesser General Public License version 3 can be found in the
 file `/usr/share/common-licenses/LGPL-3'.
